Bug 884784 - EL-6 branch request for python-meliae
Summary: EL-6 branch request for python-meliae
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-meliae
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-06 17:41 UTC by Luke Macken
Modified: 2016-09-20 02:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-21 00:34:52 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Luke Macken 2012-12-06 17:41:59 UTC
Package Change Request
======================
Package Name: python-meliae
New Branches: el6
Owners: dmalcolm lmacken

Comment 1 Luke Macken 2012-12-06 17:43:14 UTC
Needed for pyrasite

Comment 2 Gwyn Ciesla 2012-12-06 17:46:23 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2012-12-06 18:02:48 UTC
python-meliae-0.4.0-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-meliae-0.4.0-3.el6

Comment 4 Fedora Update System 2012-12-06 21:27:21 UTC
python-meliae-0.4.0-3.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 5 Fedora Update System 2012-12-21 00:34:53 UTC
python-meliae-0.4.0-3.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.